.not-available-color {
  fill: #ED6861;
}

.available-color {
  fill: #18A277;
}

.low-stock-color {
  fill: #ED6861;
}

.faqs {
  font-family: ubuntu;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 60px;
  padding-top: 60px;
}
.faqs .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
}
.faqs .header .title {
  font-family: ubuntuBold;
  font-size: 26px;
}
.faqs .header .description {
  font-size: 18px;
  text-align: center;
}
.faqs .info .faqs-info-box {
  width: 100%;
  height: auto !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 60px;
  gap: 20px;
  background: transparent radial-gradient(ellipse at -5% 105%, #26DEA6 0%, #24D6AB 0%, #1EC3B6 47%, #1BA2AF 100%) 0% 0% no-repeat padding-box;
  color: #fff;
  font-family: ubuntuBold;
  text-align: center;
  border-radius: 24px;
}
@media (min-width: 992px) {
  .faqs .info .faqs-info-box {
    height: 85px !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 0px 60px;
    text-align: left;
  }
}
.faqs .info .faqs-info-box .text {
  font-size: 26px;
}
.faqs .info .faqs-info-box a.btn-outline-primary {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}
.faqs .info .faqs-info-box a.btn-outline-primary :hover {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}
.faqs .info .faqs-info-box a.btn-outline-primary.disabled {
  color: #58595b;
  background-color: #e0e5ec;
  border-color: #e0e5ec;
  pointer-events: none;
}
.faqs .info .faqs-info-box a.btn-outline-primary.disabled:hover {
  cursor: not-allowed;
}
.faqs .info:has(.experience-region:empty) {
  display: none;
}
.faqs .items .items-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
.faqs .items .items-container .faqs-item .faqs-item-tile {
  background: #FAFAFA 0% 0% no-repeat padding-box;
  border: 0.5px solid #E8E8E8;
  border-radius: 24px;
}
.faqs .items .items-container .faqs-item .faqs-item-tile[aria-expanded=false] .expandable {
  display: none;
}
.faqs .items .items-container .faqs-item .faqs-item-tile[aria-expanded=false] .question::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.faqs .items .items-container .faqs-item .faqs-item-tile .question {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 40px 20px 20px;
  cursor: pointer;
  font-family: ubuntuMedium;
  font-size: 18px;
  margin: 0;
  line-height: 1.5;
}
.faqs .items .items-container .faqs-item .faqs-item-tile .question::after {
  content: "";
  background-image: url("../../images/arrow-up-toggle.svg");
  background-repeat: no-repeat;
  width: 14px;
  background-size: 14px;
  height: 8px;
  right: 20px;
  position: absolute;
}
.faqs .items .items-container .faqs-item .faqs-item-tile .expandable {
  display: block;
}
.faqs .items .items-container .faqs-item .faqs-item-tile hr {
  margin: 0;
  border: 0.5px solid #E8E8E8;
}
.faqs .items .items-container .faqs-item .faqs-item-tile .answer {
  padding: 20px;
}
.faqs .items .items-container .faqs-item .faqs-item-tile .answer img {
  max-width: -webkit-fill-available;
}
.faqs .items .items-container .faqs-item:empty {
  display: none;
}
.faqs .items:has(.items-container:empty) {
  display: none;
}
.faqs .categories .categories-container {
  display: grid;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}
@media only screen and (max-width: 1200px) {
  .faqs .categories .categories-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 768px) {
  .faqs .categories .categories-container {
    grid-template-columns: repeat(1, 1fr);
  }
}
.faqs .categories .categories-container .faqs-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 15px;
  width: 100%;
  border: 1px solid #C4C4C4;
  border-radius: 24px;
  padding: 30px;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .top-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .top-container .image img {
  height: 40px;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .top-container .title {
  font-family: ubuntuBold;
  font-size: 24px;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .bottom-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .bottom-container .description {
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 48px;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .bottom-container .actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .bottom-container .actions a.btn-outline-primary {
  color: #1BA2AF;
  border-color: #1BA2AF;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .bottom-container .actions a.btn-outline-primary :hover {
  color: #fff;
  background-color: #1BA2AF;
  border-color: #1BA2AF;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .bottom-container .actions a.btn-outline-primary.disabled {
  color: #58595b;
  background-color: #e0e5ec;
  border-color: #e0e5ec;
  pointer-events: none;
}
.faqs .categories .categories-container .faqs-category .faqs-category-tile .bottom-container .actions a.btn-outline-primary.disabled:hover {
  cursor: not-allowed;
}
.faqs .categories:has(.categories-container:empty) {
  display: none;
}
